#!/usr/bin/env python

from setuptools import setup, find_packages

PACKAGE = 'netm-cli'
VERSION = '0.3'

setup(
    name=PACKAGE,
    version=VERSION,
    author = 'Ricardo Salveti',
    author_email = 'rsalveti@gmail.com',
    url = 'http://dev.openbossa.org/mamona/gitweb?p=users/salveti/netm-cli.git;a=summary',
    description = 'Command Line interface for Network Manager',
    keywords = 'network manager python command line',
    license='GPLv2',
    scripts = ['netm-cli/netm-cli'],
    data_files = [('/etc/dbus-1/system.d', ['netm-cli/netm-cli.conf'])],
)
